uuid: 59e5bc21-3018-4f92-9727-ef3ca3388640
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_body
    - field.field.paragraph.bp_accordion_section.bp_accordion_section_title
    - paragraphs.paragraphs_type.bp_accordion_section
  module:
    - paragraphs
_core:
  default_config_hash: haJ9K9qwTGEAurNWi2s8NO4LxJqnNfL81K4-ApIJOag
id: paragraph.bp_accordion_section.default
targetEntityType: paragraph
bundle: bp_accordion_section
mode: default
content:
  bp_accordion_section_body:
    type: paragraphs
    weight: 1
    region: content
    settings:
      title: Component
      title_plural: Components
      edit_mode: closed
      closed_mode: summary
      autocollapse: none
      add_mode: modal
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  bp_accordion_section_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
